Withdraw your reaction from a message
DELETE /api/member/messages/{messageId}/reaction. Withdraw your reaction from a message. Headless LMS Chats API reference.
For a participant of the chat. Returns the new counts.
Path Parameters
messageId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/member/messages/string/reaction"{ "reactions": { "property1": -9007199254740991, "property2": -9007199254740991 }, "viewerReaction": "string"}{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Delete your message, or one in a community you moderate DELETE
DELETE /api/member/messages/{messageId}. Delete your message, or one in a community you moderate. Headless LMS Chats API reference.
Set your reaction on a message PUT
PUT /api/member/messages/{messageId}/reaction. Set your reaction on a message. Headless LMS Chats API reference.